.depoimentos10 .depoimentos-titulo::after {
    display: none;
}

.depoimentos10 {
    text-align: center;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
}

.depoimentos10 .item-depoimentos {
    display: -webkit-inline-box;
    display: -moz-inline-box;
}

.depoimentos10 .disabled {
    display: none;
}

.depoimentos10 .owl-controls .owl-page span {
    background: rgba(167, 167, 167, 0.3)!important;
}

.depoimentos10 .owl-controls .owl-page.active span,
.depoimentos10 .owl-controls.clickable .owl-page:hover span {
    background: rgba(167, 167, 167, 0.8)!important;
}

.depoimentos10 .depoimentos-foto {
    width: 180px;
    height: 180px;
    margin-right: 6%;
}

.depoimentos10 .overHidden {
    overflow: hidden;
}

.depoimentos10 .item-depoimentos span {
    font-size: 15px;
}

.depoimentos10 .item-depoimentos {
    margin-top: 100px;
}

.depoimentos10 .depoimentos-foto {
    width: 200px;
    height: 200px;
}

.depoimentos10 .item-depoimentos .depoimentos-foto img {
    height: 100%;
}

.depoimentos10 .content-virg {
    padding: 88px 50px;
}

.depoimentos10 .depoimentos-titulo {
    padding: 25px 15px 20px;
    font-size: 20px;
}

.depoimentos10 blockquote {
    max-width: 300px;
    margin: 0 auto;
    text-align: left;
    padding: 10px 20px;
}

.depoimentos10 .mrs-auto {
    margin-right: auto;
}

.depoimentos10 p {
    font-size: 1.05vw;
}

.depoimentos10 blockquote cite {
    font-size: 18px;
    padding: 25px 0 0!important;
    font-weight: bold;
    letter-spacing: 5px;
}

.depoimentos10 div.cover {
    width: 180px!important;
    height: 180px!important;
}

@media only screen and (max-width:992px) {
    .depoimentos10 .item-depoimentos {
        width: 100%;
        margin-bottom: 60px;
    }
    .depoimentos10 .depoimentos-foto {
        height: 200px;
        width: 200px;
    }
    .depoimentos10 p {
        font-size: 20px;
    }
    .depoimentos10 .content-texts {
        margin-bottom: 30px;
        justify-content: center;
    }
}

@media only screen and (max-width:768px) {
    .depoimentos10 .item-depoimentos {
        text-align: center
    }
    .depoimentos10 .depoimentos-titulo {
        margin-top: 20px
    }
}

.depoimentos10 .de-flex {
    display: flex;
}

.depoimentos10 .title-slide-page {
    font-size: 4em;
    text-transform: uppercase;
    width: 215px;
    line-height: 65px;
    text-align: left;
    margin-right: -120px;
}

.depoimentos10 .my-auto {
    margin-top: auto;
    margin-bottom: auto;
}

.depoimentos10 .depoimentos-foto {
    margin-left: 0px;
}

.depoimentos10 .mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.depoimentos10 .align-items-center {
    align-self: center;
}

.depoimentos10 .virg {
    font-family: 'Great Vibes', cursive;
    font-size: 6.5rem;
    font-weight: bold;
    color: #000!important;
}

.depoimentos10 .f-l {
    float: left;
}

.depoimentos10 .ml-20p {
    margin-left: 85%!important;
}

.depoimentos10 .mr-20p {
    margin-right: 20%;
}

.depoimentos10 .content-texts {
    width: 85%;
}

@media only screen and (max-width:1450px) and (min-width:1367px) {
    .depoimentos10 blockquote {
        max-width: 250px;
    }
    .depoimentos10 .depoimentos-foto {
        height: 150px;
        width: 150px;
    }
}

@media only screen and (max-width:1366px) and (min-width:1291px) {
    .depoimentos10 .title-slide-page {
        font-size: 3em!important;
        width: 185px!important;
        line-height: 51px!important;
    }
    .depoimentos10 .virg {
        left: 0px!important;
    }
    .depoimentos10 .depoimentos-foto {
        height: 150px;
        width: 150px;
    }
}

@media only screen and (max-width:1290px) and (min-width:1081px) {
    .depoimentos10 .title-slide-page {
        font-size: 3em!important;
        width: 185px!important;
        line-height: 51px!important;
    }
    .depoimentos10 .virg {
        left: 0px!important;
    }
    .depoimentos10 .content-virg {
        padding: 70px 15px;
    }
    .depoimentos10 .depoimentos-foto {
        height: 150px;
        width: 150px;
    }
    .depoimentos10 blockquote {
        max-width: 200px!important;
    }
}

@media only screen and (max-width: 1080px) and (min-width:1025px) {
    .depoimentos10 .title-slide-page {
        font-size: 3em!important;
        width: 185px!important;
        line-height: 51px!important;
    }
    .depoimentos10 blockquote {
        max-width: 350px;
    }
    .depoimentos10 .virg {
        left: 0px!important;
    }
    .depoimentos10 .content-virg {
        padding-top: 60px 10px;
    }
    .depoimentos10 .depoimentos-foto {
        height: 150px;
        width: 150px;
    }
}

@media only screen and (max-width:1024px) and (min-width:992px) {
    .depoimentos10 .title-slide-page {
        font-size: 3em!important;
        width: 185px!important;
        line-height: 51px!important;
    }
    .depoimentos10 blockquote {
        max-width: 350px;
    }
    .depoimentos10 .virg {
        margin-left: 12px;
    }
    .depoimentos10 .content-virg {
        display: none;
    }
    .depoimentos10 .depoimentos-foto {
        height: 150px;
        width: 150px;
    }
}

@media only screen and (max-width: 991px) {
    .depoimentos10 .content-texts {
        width: 100%!important;
        margin-bottom: 55px;
    }
    .depoimentos10 {
        margin-top: 0px!important;
    }
    .depoimentos10 .title-slide-page {
        font-size: 3.5em!important;
        width: 100%!important;
        line-height: 51px!important;
        text-align: center!important;
        margin-right: 0;
        width: auto;
        text-align: center;
    }
    .depoimentos10 blockquote {
        max-width: 550px;
    }
    .depoimentos10 .depoimentos-foto {
        height: 200px;
        width: 200px;
        margin-right: auto;
        margin-left: auto;
    }
    .depoimentos10 .item-depoimentos {
        display: block;
        margin-right: auto;
    }
    .depoimentos10 .de-flex {
        display: block;
    }
    .depoimentos10 .content-virg {
        padding-top: 0;
        position: initial;
        width: 125px;
        margin-left: 16%;
        display: none;
    }
    .depoimentos10 .virg {
        position: initial;
    }
}

@media only screen and (min-width:992px) {
    .depoimentos10 .d-md-flex {
        display: flex;
    }
    .depoimento10 .mg-md-120 {
        margin-top: 120px;
    }
}